<?xml version="1.0" encoding="utf-8"?>
<configs>
  <Items DirectoryId="1000">
    <Item TagId="100000001" TagName ="LOGIN"/>
    <Item TagId="100000002" TagName ="GetNavigation"/>
	</Items>
	<Items DirectoryId="1001">
		<Item	TagId="100100001" TagName ="MessageSendError"/>
	</Items>
  <Items DirectoryId="1002">

    <Item	TagId="100200001" TagName ="CONNECT_SUCCEED_COUNT"/>
    <Item	TagId="100200002" TagName ="SESSION_SIZE_K"/>   
    <Item	TagId="100200003" TagName ="HTTP_RELAY_SUCCEED_COUNT"/>
    <Item	TagId="100200004" TagName ="LISTEN_SUCCEED_COUNT"/>
    <Item	TagId="100200005" TagName ="TCP_RELAY_SUCCEED_COUNT"/>
    <Item	TagId="100200006" TagName ="TRY_HTTP_RELAY_COUNT"/>    
    <Item	TagId="100200007" TagName ="TRY_TCP_RELAY_COUNT"/>
    <Item	TagId="100200008" TagName ="TRY_UPNP_CONNECT_COUNT"/>
    <Item	TagId="100200009" TagName ="TRY_UPNP_LISTEN_COUNT"/>
    <Item	TagId="100200010" TagName ="TRY_CONNECT_COUNT"/>
    <Item	TagId="100200011" TagName ="TRY_LISTEN_COUNT"/>
    <Item	TagId="100200012" TagName ="UPNP_CONNECT_SUCCEED_COUNT"/>
    <Item	TagId="100200013" TagName ="UPNP_LISTEN_SUCCEED_COUNT"/>

    <Item	TagId="100200014" TagName ="TRANSFER_FILE_TIME"/>
    <Item	TagId="100200015" TagName ="CONNECTION_TIME"/>
    
    <Item	TagId="100200016" TagName ="SESSION_SIZE_M"/>
    <Item	TagId="100200017" TagName ="SESSION_SIZE_G"/>
    <Item	TagId="100200018" TagName ="SESSION_SIZE_B"/>
    <Item	TagId="100200019" TagName ="SESSION_SIZE_T"/>

    <Item	TagId="100200020" TagName ="SESSION_SIZE_K_PER_SECOND"/>
    <Item	TagId="100200021" TagName ="SESSION_SIZE_M_PER_SECOND"/>
    <Item	TagId="100200022" TagName ="SESSION_SIZE_G_PER_SECOND"/>
    <Item	TagId="100200023" TagName ="SESSION_SIZE_B_PER_SECOND"/>
    <Item	TagId="100200024" TagName ="SESSION_SIZE_T_PER_SECOND"/>    
  </Items>
</configs>